body{
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family: verdana;
	font-weight: bold;
}
a{
	text-decoration: none;
	padding: 10px;
}
a:hover{
	text-decoration: underline;
	color:white;
}
.container{
	width: 100%;
	height: 900px;
	background-color: steelblue;
	margin: auto;
	overflow: hidden;
}
.principal{
	height: 600px;
	background:linear-gradient(to top, steelblue,white);
	text-align: center;
}
.galeria{
	height: 250px;
	width: 2900px;
	overflow: hidden;
    position: relative;
}


#marco{
	width: 700px;
	height: 585px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 20px;
	margin:auto;
	border:7px inset white;
	border-radius: 10px;
	transition:all 0.5s linear;
	opacity: 0.0;
}

.thumbs{
	width: 230px;
	margin: 25px;
	border: 4px solid blue;
	filter: grayscale(100%);
}

.thumbs:hover{
	filter: grayscale(0%);
	border:4px solid white;
	transition:all ease 0.5s;
}

.botones{
	text-align: center;
	margin-top: 10px;
}

#anterior{
	background-color: grey;
	border: 1px solid blue;
	transition:all 0.5s;
}
#anterior:hover{
	background-color: white;
	color:black;
}
#siguiente{
	background-color: grey;
	border: 1px solid blue;
	transition:all 0.5s;
}
#siguiente:hover{
	background-color: white;
	color:black;
}
#flechaIzq{
	position: relative;
	right: 22%;
	bottom: 180px;
	font-size: 40px;
	z-index: 100;
	color: red;
	font-weight: bold;
}
#flechaDrcha{
	position: relative;
	left: 70%;
	bottom: 180px;
	font-size: 40px;
	z-index: 100;
	color: red;
	font-weight: bold;
}
#flechaDrcha:hover{
	color: white;
}